<Conversation.Dlg_SC_ac_simulator_rearming_ship __id="6ec4e725-a379-4163-b19d-d39119352c01" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="7db65c86-1e51-4e10-95d1-c5f2c0c96aef" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="7db65c86-1e51-4e10-95d1-c5f2c0c96aef" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_simulator_rearming_ship>